#bash

exec 3> prose_poetry_n_list


python /home/aloukina/Project_files/predict_next/read_save.py -cat selector -out effect_size1
echo '0.0 temp_txt/all_all_selector_effect_size1' >&3

for N in 1.0 2.0 3.0 4.0 5.0 6.0 7.0 8.0
do
python /home/aloukina/Project_files/predict_next/read_save.py -cat selector -out effect_size2 -select "N==$N" -d 'N_'$N
echo $N 'temp_txt/N_'$N'/all_all_selector_effect_size2' >&3
done
histo_multi.py prose_poetry_n_list -s histo/multi
rm prose_poetry_n_list 
